/*
	Theme Name: Presso - Child
	Theme URI: http://envirra.com/themes/presso
	Author: envirra
	Author URI: http://envirra.com
	Description: Magazine WordPress Theme
	Version: 1.0
	
	License: GPL
	License URI: http://www.gnu.org/licenses/gpl.html‎
	Tags: black, white, one-column, two-columns, three-columns, right-sidebar, flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready, photoblogging
	Text Domain: envirra
	Template: presso
*/
@import url("../presso/style.css");
.rating-block {
	  position: absolute;
	  right: 15px;
	  top: 0;
	  width: 110px;
}
span.rating-title {
	font-weight: bold;
	float: left;
	clear: left;
}
span.spec-title {
	    float: left;
    font-weight: bold;
    margin: 0 5px 4px 0;
    display:none;
}
.label.no-click,
.label.no-click:hover,
.info-display .label:hover {
	cursor: default;
    background-color: #B0B0B0 !important;
}
.infobox {
	    margin: 15px 0;
   }
.tabs .tab-content {
	    padding: 15px 25px 0 25px;
}
img.rating {
	float: left;
	margin-bottom: 1px;
}
.page-content article {
	position: relative;
}
.post .post-title,
.tags.clearfix {
  padding-right: 125px;
}
a.tag-label {
  font-size: 14px;
}
.price-level-style,
.sort-recom {
  font-size: 20px;
  color: #777;
}
.post-meta .price-level-style,
.post-meta .sort-recom {
	font-size: 14px;
}
.active-cat .menu-link {
	background-color: #7c9931;
    color: #ffffff;
}
.post-box-inner {
    position: relative;
}
.overview-rating .rating-block {
    width: 75px;
    right: 0;
}
.post-box-inner .post-categories,
.post-box-inner .title{
	padding-right: 90px;
}
.post-box-inner a.tag-label {
    font-size: 11px;
}
.searchandfilter ul {
	padding: 0;
}
.searchandfilter ul li ul li ul {
    margin-left: 10px;
}

li.sf-field-post-meta-environment ul li,
li.sf-field-post-meta-human ul li,
li.sf-field-post-meta-animals ul li {
	float: left;
	width: 50%;
}
.searchandfilter ul li.sf-field-post-meta-environment,
.searchandfilter ul li.sf-field-post-meta-human {
    margin-top: 3px;
    float: left;
}

input[type="checkbox"] {
	display: none;
 }
 input[type="checkbox"] + label:before {
	content: "";
	background-image: url(images/checkbox.jpg);
	background-repeat: no-repeat;
	background-position: 0 2px;
	width: 20px;
	height: 20px;
	float: left;
	margin-right: 3px;
 }
 .sf-field-post-meta-human label,
 .sf-field-post-meta-animals label,
 .sf-field-post-meta-environment label {
	 overflow: hidden;
	 text-indent: -500px;
	 width: 117px;
	 float: left;
	 background-repeat:  no-repeat;
	 background-position: 31px 0;
	 background-size: auto 20px;
	 
 }
 .sf-field-post-meta-environment label[for="id_0_sfm_environment"] {
	 background-image: url('images/conscious-rating_0_environment.png');
 }
 .sf-field-post-meta-environment label[for="id_-1_sfm_environment"] {
	 background-image: url('images/conscious-rating_-1_environment.png');
 }
 .sf-field-post-meta-environment label[for="id_1_sfm_environment"] {
	 background-image: url('images/conscious-rating_1_environment.png');
 }
 .sf-field-post-meta-environment label[for="id_2_sfm_environment"] {
	 background-image: url('images/conscious-rating_2_environment.png');
 }
 .sf-field-post-meta-environment label[for="id_3_sfm_environment"] {
	 background-image: url('images/conscious-rating_3_environment.png');
 }
 
 .sf-field-post-meta-animals label[for="id_0_sfm_animals"] {
	 background-image: url('images/conscious-rating_0_animal.png');
 }
 .sf-field-post-meta-animals label[for="id_-1_sfm_animals"] {
	 background-image: url('images/conscious-rating_-1_animal.png');
 }
 .sf-field-post-meta-animals label[for="id_1_sfm_animals"] {
	 background-image: url('images/conscious-rating_1_animal.png');
 }
 .sf-field-post-meta-animals label[for="id_2_sfm_animals"] {
	 background-image: url('images/conscious-rating_2_animal.png');
 }
 .sf-field-post-meta-animals label[for="id_3_sfm_animals"] {
	 background-image: url('images/conscious-rating_3_animal.png');
 }
 .sf-field-post-meta-human label[for="id_0_sfm_human"] {
	 background-image: url('images/conscious-rating_0_human.png');
 }
 .sf-field-post-meta-human label[for="id_-1_sfm_human"] {
	 background-image: url('images/conscious-rating_-1_human.png');
 }
 .sf-field-post-meta-human label[for="id_1_sfm_human"] {
	 background-image: url('images/conscious-rating_1_human.png');
 }
 .sf-field-post-meta-human label[for="id_2_sfm_human"] {
	 background-image: url('images/conscious-rating_2_human.png');
 }
 .sf-field-post-meta-human label[for="id_3_sfm_human"] {
	 background-image: url('images/conscious-rating_3_human.png');
 }
 input[type="checkbox"]:checked + label:before {
	background-position: 0 -78px;
 }
 .widget {
	float: left;
 }
 
/* BEGIN JOSHUA: KIEK DIT IS FF JOH */
#search_filter_register_widget-4 .widget-title {
	    font-size: 1.3em !important;
}
li.sf-field-post-meta-price_level {
    margin-top: 3px!important;
    float: left;
    width: 100%;
}
li.sf-field-post-meta-type_meals {
    margin-top: 3px!important;
    float: left;
    width: 100%;
}
li.sf-field-post-meta-extra {
    margin-top: 3px!important;
    float: left;
    width: 100%;
}
.searchandfilter label {
    white-space: nowrap;
    font-size: 13px;
	cursor: pointer;
}
.searchandfilter ul li li {
    padding: 0 0 2px 0;
}
/* END JOSHUA: KIEK DIT IS FF JOH */


@media screen and (max-width: 1090px) {
	.main-nav > .menu-item > .menu-link {
		    font-size: .92em;
			    padding: 15px 10px;
	}
	.rating-block {
		position:inherit;
		right:auto;
		top: auto;
		width: 100%;
		clear: both;
		float: left;
	  }
	  .post .post-title,
		.tags.clearfix {
		  padding-right: 0;
		}
	img.rating {
		float: left;
		width: 30%;
		margin: 0 5% 15px 0;
	}
	img.rating:last-child {
		margin-right: 0;
	}
	.overview-rating .rating-block {
		width: 100%;
	}
	.post-box-inner .post-categories,
	.post-box-inner .title{
		padding-right: 0;
	}
}